﻿body {
background-image:url("image/leto.jpg"); background-repeat:no-repeat;background-attachment:fixed;margin:0px;padding:0px;font-family:Tahoma, Verdana, Arial;font-size:13px;text-align:left;}
h1{color:#444444;font-size:38px;margin-bottom:40px;font-weight:bold; line-height:28px; line-height:43px}
h2{font-size:22px;font-weight:bold;color:#444444;margin-bottom:20px;}
h3{font-size:16px;font-weight:bold;color:#444444;margin-bottom:30px;margin-top:10px}
h4{font-size:19px;font-weight:bold;color:#444444;margin-bottom:40px;margin-top:40px; line-height:25px}
h5{font-size:15px;font-weight:bold;color:#444444}
h6{font-size:15px;font-weight:bold;color:#444444}
h7{font-size:15px;font-weight:bold;color:#444444}
h8{font-size:15px;font-weight:bold;color:#444444}
a img {border:0px}
.break{clear:both}
.rezervace{	width:800px;
	margin:auto;
	text-align:left;
	color: #025900;
}

.tretihead{
	background-color:#FFFFFF;
	height:30px;
	width:1015px;
	margin: auto;
	box-shadow: 3px 3px 3px #888;
	text-align:center
}

.menuA{
	font-size:15px;
	line-height:26px;
	font-weight:bolder;
	height:20px;
	color:#7F0000;
	text-decoration:none;
	padding:4px 16px 7px 16px;
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #d4d5eb; 
	background-color:#FFFFFF;
	box-shadow: 0px 0px 0px #d5d6ed;
}
.menuA:hover{
	font-size:15px;
	background-color:#7F0000;
	color:#FFFFFF;
	line-height:26px;
	text-decoration:none;	
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #bfc1e0; 
	padding:4px 16px 7px 16px;
	height:20px;
	box-shadow: 2px 0px 2px #bfc1e0;
}
.menuASelected{
	font-size:15px;
	height:20px;
	color:#FFFFFF;
	line-height:26px;
	font-weight:bold;
	text-decoration:none;	
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #7F0000; 
	padding:4px 16px 7px 16px;
	background-color:#7F0000;
	box-shadow: 2px 0px 2px #bfc1e0;
}


.menuAC{
	font-size:15px;
	line-height:26px;
	font-weight:bolder;
	height:20px;
	color:#FFFFFF;
	text-decoration:none;
	padding:4px 16px 7px 16px;
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #d4d5eb; 
	background-color:#FF0000;
	box-shadow: 0px 0px 0px #d5d6ed;
}
.menuAC:hover{
	font-size:15px;
	background-color:#FF0000;
	color:#FFFFFF;
	line-height:26px;
	text-decoration:none;	
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #bfc1e0; 
	padding:4px 16px 7px 16px;
	height:20px;
	box-shadow: 2px 0px 2px #bfc1e0;
}
.menuACSelected{
	font-size:15px;
	height:20px;
	color:#FFFFFF;
	line-height:26px;
	font-weight:bold;
	text-decoration:none;	
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #7F0000; 
	padding:4px 16px 7px 16px;
	background-color:#FF0000;
	box-shadow: 2px 0px 2px #bfc1e0;
}




.menuAR{
	font-size:15px;
	line-height:26px;
	font-weight:bolder;
	height:20px;
	color:#ff0000;
	text-decoration:none;
	padding:4px 16px 7px 16px;
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #ff0000; 
	background-color:#FFFFFF;
	box-shadow: 0px 0px 0px #ff0000;
}
.menuAR:hover{
	background-color:#7F0000;
	color:#FFFFFF;
	line-height:26px;
	text-decoration:none;	
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #bfc1e0; 
	padding:4px 16px 7px 16px;
	height:20px;
	box-shadow: 2px 0px 2px #bfc1e0;
}
.menuARSelected{
	height:20px;
	color:#FFFFFF;
	line-height:26px;
	font-weight:bold;
	text-decoration:none;	
	margin-left:7px;
	margin-right:7px;
	border: 1px solid #bfc1e0; 
	padding:4px 16px 7px 16px;
	background-color:#ff0000;
	box-shadow: 2px 0px 2px #bfc1e0;
}

.head-top{
	width:995px;
	margin: auto;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	height:13px;
	line-height:14px;
	margin-top: 1px;
	font-style:normal;
	padding-left: 20px;
}
.head-top a{
	color:#FFFFFF;
	text-decoration:none;
}
.head-top a:hover{
	text-decoration:underline;
}



.head{
	width:1015px;
	margin: auto;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7F0000;
	text-decoration:none;
	height:213px;
	line-height:19px;
	margin-top: 3px;
	font-style: italic;
	background-color: #FFFFFF;
	box-shadow: 3px 3px 3px #888;

}
.head a{
	text-decoration:underline;
}
.head a:hover{
	color:#7F0000;
	text-decoration:none;
}
.head1{
	float:left;
	width:380px;
	margin:auto;
	text-align:left;
	padding-left: 18px;
}
.head3{
	background-image:url("image/banner-head.jpg");
	background-repeat:no-repeat;
	width:1015px;
	text-align:left;
	height: 213px;
	float: left;
	margin: auto;
}

.head4{
	width:200px;
	height: 50px;
	margin-top: 40px;
	text-align: right;
	margin-right: 20px;
	float: right;
}

.head5{
	width:440px;
	height: 50px;
	text-align: right;
	margin-top: 50px;
	float: right;
	margin-right: 20px;
}

.head5 a{color:#7F0000;text-decoration:underline}
.head5 a:hover{color:#7F0000;text-decoration:underline}

.head2{
	height:465px;
	background-color:#FFFFFF;
	height:457px;
	width:1015px;
	margin: auto;
	box-shadow: 3px 0px 0px #888; border-radius: 00px 00px 00px 0px; border-width:1px; 

}
.head2a{
	background-color:#FFFFFF;
	height:5px;
	width:1015px;
	margin: auto;
	box-shadow: 3px 0px 0px #888; border-radius: 00px 00px 00px 0px; border-width:1px; 

}
.head2nahorevlevo{
	height:418px;
	width:661px;
	float: left;
	background-repeat: no-repeat;
	margin: 25px 25px 25px;
}
.head2nahorevlevo2{
	height:400px;
	width:960px;
	float: left;
	background-repeat: no-repeat;
	margin: 0px 25px 0px;
}

.head2nahoreA{
	height:48px;
	width:129px;
	margin-right: 20px;
	line-height: 23px;
	float: right;
	margin-top: 25px;
	background-color: #FFFFFF;
	box-shadow: 1px 1px 1px #cdcedd;
	text-align:center
}

.facebook{
	padding-bottom:0px; 	
	float: right;
	background-image:url("image/facebook.png"); 
	background-repeat:no-repeat;
	margin-top: 10px;
	height:90px;
	width:90px;
}

.head2nahoreAA{
	background-color:#7F0000;
	height:24px;
	width:129px;
	color: #FFFFFF;
}

.head2nahoreAB{
	height:24px;
	width:129px;
	color: #7F0000;
}
.head2nahoreB{
	background-color:#FFFFFF;
	height:125px;
	width:76px;
	margin-right: 28px;
	float: right;
	margin-top: 5px;
	background-image: url(image/vlajky.png);
	text-align: left;
	padding-left: 45px;
	line-height: 36px;
	color: #2D2D2D;
	padding-top: 20px;
	background-repeat: no-repeat;
	font-weight: bold;
}

.head2nahoreB a{
	color:#7F0000;text-decoration:none;
}
.head2nahoreB a:hover{
	color:#7F0000;text-decoration:underline;
}
.head2nahoreC-celek{
	height:20px;
	width:298px;
	float: right;
	margin-right: 5px;
	font-size: 15px;
	padding-top: 270px;
	font-weight:bold;
	text-align: center;
}

.head2nahoreC{
	height:20px;
	width:298px;
	background-image: url("image/kuchar.png");
	background-repeat: no-repeat;
	color: #7F0000;
	padding-top: 240px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	text-decoration:none;
	box-shadow: 1px 1px 1px #cdcedd
}

.head2nahoreC:hover{
	text-decoration:underline;
	background-image: url("image/kuchar.png");
	background-repeat: no-repeat;
	box-shadow: 3px 3px 3px 3px #cdcedd;
	padding-bottom:11px;
	padding-right:9px;
	padding-left:11px;
	background-color:#FFFFFF
}
.head2nahoreCSelected{
	height:20px;
	width:298px;
	background-image: url("image/kuchar.png");
	background-repeat: no-repeat;
	color: #7F0000;
	padding-top: 240px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	text-decoration:none;
	border-bottom: 1px solid #666666;border-right: 1px solid #666666;
	box-shadow: 1px 1px 1px #cdcedd
}
.facebook-menu {
margin-top:10px; font-family:Tahoma, Verdana, Arial;font-size:14px;text-align:left;color: #444444; border:1px solid #bfc1e0; box-shadow: 3px 3px 3px #888; float:left; padding:10px;width:206px
}
.facebook-menu a:hover {color:#711112;text-decoration:underline;}

.cams {
margin-top:15px; font-family:Tahoma, Verdana, Arial;font-size:14px;text-align:left;color: #444444; border:1px solid #bfc1e0; box-shadow: 3px 3px 3px #888; float:left; padding:10px;width:206px;margin-bottom:15px;
}
	.cams img{ margin-top:18px; margin:1px;padding:1px;border:1px solid #ffffff; background-color:#FFFFFF; box-shadow: 3px 3px 3px #888; float:center;cursor:pointer;width:201px }
	.cams img:hover{margin-top:18px; margin:1px;padding:1px; border:1px solid #ffffff;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #42456d; float:center;width:201px }

.logo {
	float:left;
	padding-right:0px;
	width: 550px;
	height: 200px;
	
}
.headerImg2{float:right;padding-right:90px;padding-top:10px}
.headerImg2 img{float:right;border:2px solid #FDF9E8;height:154px;width:715px;padding-right:0px}
.headerLog{padding-top:0px;padding-right:0px;}
.headerHotline {padding-bottom:15px;padding-left:55px;padding-top:5px}
.headerHotline table th {color:#4c4843;font-size:11px;padding:0px;font-weight:normal;width:50px}
.headerHotline table td {color:#711112;font-size:11px;padding:0px;}
.headerHotline a {color:#711112;text-decoration:none;}
.headerHotline a:hover {color:#711112;text-decoration:underline;}
.headerHotline2 {
	float:center;
		/*
	padding-left:13px;
	padding-right:13px;
	padding-top:12px;
		*/
	background:#ffffff;
	background-density:10%;
	border:1px solid;
	visibility: visible;
	position: fixed;
	font-size: 11px;
	color: #6E300B;
	text-align:center;
	width: 100%;
	line-height:14px;
	border-color: #ffffff;
	/*
	height: 290px;
	margin-left: 830px;
	*/
	bottom: inherit;

}
.headerHotline2 table th {color:#6E300B;font-size:11px;padding:0px;font-weight:normal;width:50px;text-align:justify}
.headerHotline2 table td {color:#6E300B;font-size:11px;padding:0px;text-align:justify}
.headerHotline2 a {
	color:#6E300B;
	text-decoration:none;
	text-align:center
}
.headerHotline2 a:hover {color:#ffffff;text-decoration:underline;text-align:justify}


.separator51{padding-top:80px;height:5px;}
.separator61{padding-top:152px;height:5px;}
.separator511{padding-top:1px;padding-left:0px;height:1px;width:890px;background:#FDF9E8;}
.separator611{padding-top:1px;padding-left:0px;height:1px;width:890px;background:#FDF9E8;}
.separator1{padding-left:40px;height:5px;}
.separator11{padding-top:1px;padding-left:00px;height:1px;width:890px;background:#FDF9E8;}

.stred_odkazy {
	float:center;
	padding-left:13px;
	padding-right:13px;
	line-height:14px;
}

.stred_odkazySelected {
	float:center;
	padding-left:13px;
	padding-right:13px;
	line-height:14px;
}
.stred_odkazy:hover {
	float:center;
	padding-left:13px;
	padding-right:13px;
	line-height:14px;
}

.stred_odkazy_right {
	float:right;
	padding-left:13px;
	padding-right:13px;
	line-height:12px;
}

.stred {
	float:center;
	padding-left:53px;
	padding-right:13px;
	line-height:14px;
}


.lazne{
	background-color:#FFFFFF;
	width:1015px;
	margin: auto;
	box-shadow: 3px 0px 0px #888;
}

.lazne2{
	width:1015px;
	margin: auto;
	height: 25px;
	border-radius: 00px 00px 00px 0px
}


.copyright{
	background-color:#FFFFFF;
	width:1015px;
	margin: auto;
	box-shadow: 3px 0px 0px #888;
	height:180px;
	margin-top: 1px;
	color: #7F0000;
}
.copyright .logo {padding-top:45px;padding-left:20px;padding-right:40px;float:left}
.copyright .credits {
	padding-top:10px;
	padding-left:0px;
	color:#7F0000;
	font-size:12px;
	line-height:15px;text-decoration:none;
}
.copyright a{
	color:#7F0000;text-decoration:none;
} 
.leftColumn{
	background-color:#FFFFFF;
	width:229px;
	float:left;
	padding-top:3px;
	font-weight:normal;
	margin-left: 25px;
	text-align:left
}
.menu{
	background-color:#FFFFFF;
	margin-top:5px;
	margin-bottom:5px;
	width:209px;
	height:18px;
	display:block;
	color:#7F0000;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	padding:4px;
	padding-left: 9px;
	border: 1px solid #bfc1e0; 
	box-shadow: 3px 3px 3px #d5d6ed;
}
.menu:hover{
	color:#FFFFFF;
	background-color:#7F0000;
	text-decoration:none;	
	padding-left: 10px;
	box-shadow: 3px 3px 3px #bfc1e0;
}
.menuSelected{
	width:220px;
	height:18px;
	display:block;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#7F0000;
	text-decoration:none;	
	padding:4px;
	padding-left: 9px;
	border: 1px solid #bfc1e0; 
	box-shadow: 3px 3px 3px #bfc1e0;
	border-radius: 00px 10px 10px 0px
}
.menuC{
	background-color:#FF0000;
	margin-top:5px;
	margin-bottom:5px;
	width:209px;
	height:18px;
	font-size:15px;
	font-weight:bold;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding:4px;
	padding-left: 9px;
	border: 1px solid #bfc1e0; 
	box-shadow: 3px 3px 3px #d5d6ed;
}
.menuC:hover{
	color:#FFFFFF;
	background-color:#7F0000;
	text-decoration:none;	
	padding-left: 10px;
	box-shadow: 3px 3px 3px #bfc1e0;
}
.menuCSelected{
	width:220px;
	height:18px;
	font-size:15px;
	font-weight:bold;
	display:block;
	color:#FFFFFF;
	background-color:#FF0000;
	text-decoration:none;
	padding:4px;
	padding-left: 10px;
	box-shadow: 3px 3px 3px #bfc1e0;
	border-radius: 00px 10px 10px 0px
}


.rightColumnprvni{
	float:left;
	width:1px;
	background-color: #FFFFFF;
}
.rightColumn{
	float:right;
	width:740px;
	line-height:20px;
}
.paneldesk{
	width:710px;
	padding:10px;
	color:#444444;
	height:300px;
font-family:Tahoma, Verdana, Arial;font-size:14px;text-align:left;color: #444444; 
}
.paneldesk a{
	width:710px;
	padding:10px;
	color:#444444;
	height:300px;
font-family:Tahoma, Verdana, Arial;font-size:14px;text-align:left;color: #444444; text-decoration:underline
}
.paneldesk a:hover{
	width:710px;
	padding:10px;
	color:#444444;
	height:300px;
color: #444444; text-decoration:none
}

.homePhoto2{
	color:#025900;
	padding-left:10px;
	width:190px;
	text-align:justify;
	background-color:#FFFFFF;
	float:center;
	padding:10px;
	margin:10px;
	border: 1px solid #025900; border-radius: 0px 10px 10px 0px; font-weight:normal; border-width:1px; box-shadow: 3px 3px 3px #888; 
}
.homePhoto2 img{color:#025900;padding:7px}
.homePhoto2 a{color:#025900;text-decoration:none}
.homePhoto3{
	background-color:#025900;
	color:#FFFFFF;
	padding-left:10px;
	padding:10px;
	width:190px;
	text-align:justify;
	float:center;
	margin:10px;
	border: 1px solid #025900; border-radius: 0px 10px 10px 0px; font-weight:normal; border-width:1px; box-shadow: 3px 3px 3px #888; 
}

.homePhotoN{padding:15px;margin:10px;padding-bottom:0px; width:310px; float:right}
	.homePhotoN img{padding:15px;margin:10px;padding:2px; border:1px solid #ffffff;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #888; float:right; width:310px }
	.homePhotoN img:hover{padding:15px;margin:10px;padding:2px; border:1px solid #ffffff;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #42456d; float:right; width:310px }

.homePhotoF{padding:15px;margin:10px;padding-bottom:0px; width:310px; float:right}
	.homePhotoF img{padding:15px;margin:10px;padding:2px; border:1px solid #ffffff;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #888; float:right; width:580px }
	.homePhotoF img:hover{padding:15px;margin:10px;padding:2px; border:1px solid #ffffff;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #42456d; float:right; width:580px }

.homePhotoFM{padding:0px;margin:0px;padding-bottom:0px; overflow:auto}
	.homePhotoFM img{padding:0px;margin:8px; border:1px solid #ffffff;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #888; width:155px; border-radius: 10px 10px 10px 10px }
	.homePhotoFM img:hover{padding:0px;margin:8px; border:1px solid #7F0000;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #42456d; width:155px; border-radius: 10px 10px 10px 10px }
	
.homePhotoS{padding:15px;margin:10px;padding-bottom:0px; width:400px; float:right}
	.homePhotoS img{padding:15px;margin:10px;padding:2px; border:1px solid #ffffff;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #888; float:right; width:400px }
	.homePhotoS img:hover{padding:15px;margin:10px;padding:2px; border:1px solid #ffffff;cursor:pointer; background-color:#FFFFFF; box-shadow: 3px 3px 3px #42456d; float:right; width:400px }


.homePhoto{color:#025900;font-size:11px;display:block;margin-right:0px; text-align:center}
.homePhoto a{color:#025900;font-size:11px;display:block;margin-right:0px; text-align:center}
.odkazy1 a{
	color:#7F0000;
	font-size:13px;
	line-height:25px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 20px;
	text-decoration:none;
	font-weight:bold
} 
.odkazy2 a{
	color:#444444;
	font-size:12px;
	line-height:25px;
	margin-top: 30px;
	margin-bottom: 5px;
	margin-left: 20px;
	text-decoration:none;
} 





#slider-container {
	zoom: 1;
	position: relative;
	clear: both;
	top: 0px;
	left: 0px;
	width: 100%;
	margin: 0% auto;
	padding: 2% 0% 0% 0%;
	z-index: 90;
	border: none;
	text-align: left;
}
#slider-container .sl_bullets {
	font-size: 0px;
	position: relative;
	height: 20px;
	margin: 10px 33%;
	z-index: 70;
	text-align: center;
}
#slider-container .sl_bullets div {
	position: relative;
	display: inline-block;
	min-width: 0px;
	height: 20px;
	margin: 20px auto 0px auto;
}
#slider-container .sl_bullets a {
	width: 20px;
	height: 20px;
	background: url('carousel/img/bullet.png') left top;
	float: left;
	text-indent: -4000px;
	position: relative;
	margin-left: 3px;
	color: transparent;
}
#slider-container .sl_bullets a:last-child {
	display: none;
}
#slider-container .sl_bullets a:hover {
	background-position: 0 50%;
}
#slider-container .sl_bullets a.sl_selbull {
	background-position: 0 100%;
}
#slider-container .sl_bullets .sl_bulframe {
	top: 20px;
}
#slider-container .sl_bullets .sl_bulframe {
	top: 20px;
}
#slider-container a.sl_next,
#slider-container a.sl_prev {
	position: absolute;
	display: none;
	top: 40%;
	margin-top: 0px;
	z-index: 60;
	height: 50px;
	width: 25px;
	background-image: url('carousel/img/slider-arrows.png');
}
#slider-container a.sl_next {
	background-position: 100% 0;
	right: 0;
}
#slider-container a.sl_prev {
	left: 0;
	background-position: 0 0;
}
* html #slider-container a.sl_next, * html #slider-container a.sl_prev {
	display: block
}
#slider-container:hover a.sl_next,
#slider-container:hover a.sl_prev {
	display: block
}
/* For desktops:*/
@media only screen and (max-width:800px) {
	#slider-container:hover a.sl_next,
	#slider-container:hover a.sl_prev {
		display: none!important;
	}
}
@media only screen and (min-width:1030px) {
	#slider-container {
		zoom: 1;
		position: relative;
		top: 5px;
		left: 0px;
		width: 960px;
		margin: 0px auto;
		padding: 0px;
		z-index: 90;
		border: none;
		text-align: left;
	}
	#slider-container .sl_bullets {
		font-size: 0px;
		position: absolute;
		top: 10px;
		right: 10px;
		height: 20px;
		margin: 0px;
		z-index: 70;
		text-align: center;
	}
	#slider-container a.sl_next,
	#slider-container a.sl_prev {
		position: absolute;
		display: none;
		top: 40%;
		margin-top: 0px;
		z-index: 60;
		height: 50px;
		width: 25px;
		background-image: url('carousel/img/slider-arrows.png');
	}
}
#slider-container .sl_images ul {
	position: relative;
	width: 10000%;
	height: auto;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: visible;
	/*table-layout: fixed;
*/
}
#slider-container .sl_images ul li {
	width: 1%;
	line-height: 0;
/*opera*/
	float: left;
	font-size: 0;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
}
#slider-container .sl_images {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#slider-container .sl_images a {
	width: 100%;
	display: block;
	color: transparent;
}
#slider-container img {
	max-width: none !important;
}
#slider-container .sl_images img {
	width: 100%;
	border: none 0;
	max-width: none;
	padding: 0;
}
#slider-container a {
	text-decoration: none;
	outline: none;
	border: none;
}
#slider-container  .sl {
	display: none;
}
#slider-container sound,
#slider-container object {
	position: absolute;
}
/* bottom center */
#slider-container .sl-title {
	position: absolute;
	display: block;
	top: 93px;
	/*top: 206px;
*/
	left: 166px;
	width: 390px;
	margin: 9px;
	z-index: 50;
	/*font-family: Arial, Impact, Charcoal, sans-serif;
*/
	font-size: 17px;
	color: #000000;
	text-shadow: 1px 1px 1px #BBBBBB;
}
#slider-container .sl-title div,
#slider-container .sl-title span {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	/*border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
*/
	opacity: 0.5;
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=90);
	border-left: solid #b61342 10px;
}
#slider-container .sl-title div {
	display: block;
	background: #ffffff;
	margin-top: 10px;
	font-size: 18px;
	color: #000000;
	opacity: 0.7;
	/*text-shadow: 1px 1px 1px #000000;
*/
}
#slider-container .sl_images ul {
	animation: slBasic 12s infinite;
	-moz-animation: slBasic 12s infinite;
	-webkit-animation: slBasic 12s infinite;
}
@keyframes slBasic {
0% {
	left: -0%
}
20.83% {
	left: -0%
}
33.33% {
	left: -100%
}
54.17% {
	left: -100%
}
66.67% {
	left: -200%
}
87.5% {
	left: -200%
}
}
@-moz-keyframes slBasic {
0% {
	left: -0%
}
20.83% {
	left: -0%
}
33.33% {
	left: -100%
}
54.17% {
	left: -100%
}
66.67% {
	left: -200%
}
87.5% {
	left: -200%
}
}
@-webkit-keyframes slBasic {
0% {
	left: -0%
}
20.83% {
	left: -0%
}
33.33% {
	left: -100%
}
54.17% {
	left: -100%
}
66.67% {
	left: -200%
}
87.5% {
	left: -200%
}
}
